Plantronics + Polycom. Now together as Poly Logo

Polycom Trio 8800 unable use Meet Now

SOLVED
Highlighted
Occasional Contributor

Polycom Trio 8800 unable use Meet Now

Hi all,

 

I just purchase polycom Trio 8800 with spesification below

in the front of Box the P/N is 2200-66070-019 but the polycom device P/N is 2201-65290-019 with firmware version 5.5.3.3517

And I've finished setup provisioning Line 1 as SIP phone extension and Line 2 using Special Interop : OCS2007r2 for my skype business account.

Both Line 1 and line 2 already succesfull registered and able make calls.

But I still unable to use Meet Now conference call meeting there error pop up message "audio-video conferencing server cannot accept the call"

And also I checked in address of skype seem our company skype address didn't syncronize

 

How to resolve my issue above, and is my polycom device able support for skype for business ?

 

Thank you

 

Yudi

Message 1 of 5
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Occasional Contributor

Re: Polycom Trio 8800 unable use Meet Now

Hi Steffen Baier,

 

Thanks for your suggestion, now my problem already solved follow above steps

 

Thanks

 

Yudi

View solution in original post

Message 5 of 5
4 REPLIES 4
Highlighted
Polycom Employee & Community Manager

Re: Polycom Trio 8800 unable use Meet Now

Hello @yudi_isos ,

 

welcome to the Polycom Community.

 

I suggest you carefully read:

 

Jan 25, 2016 Question:How many Lines can I register using Polycom phones with Lync Server / Skype for Business server ?

Resolution: UC Software 5.8.0 for VVX phones and UC Software 5.5.2 for Polycom Trio added the Hybrid registration feature. Details are in the Admin Guide or => here <= up to 3 different lines. The first one must be Skype for Business / Office 365


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 5
Highlighted
Occasional Contributor

Re: Polycom Trio 8800 unable use Meet Now

Hi Steffen Baier thank you for your reply, it's mean that I need to upgrade the version at least 5.5.2 and setup Line 1 as Skype account and Line 2 as SIP phone extension ? Thank you Yudi
Message 3 of 5
Highlighted
Polycom Employee & Community Manager

Re: Polycom Trio 8800 unable use Meet Now

Hello @yudi_isos ,

 

You are already on 5.5.3 which is newer than 5.5.2 but I suggest you use a currently supported software like UC Software 5.8.0 and then follow the above FAQ to implement Skype for Business on line one and any other SIP on line 2 or 3

 

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 4 of 5
Highlighted
Occasional Contributor

Re: Polycom Trio 8800 unable use Meet Now

Hi Steffen Baier,

 

Thanks for your suggestion, now my problem already solved follow above steps

 

Thanks

 

Yudi

View solution in original post

Message 5 of 5